import BookingPage from "@/components/booking";
import { getStateInfo } from "@/lib/getStateInfo";

function Booking({ params: { slug } }) {
  const { matchedCity } = getStateInfo();

  return <BookingPage slug={slug} matchedCity={matchedCity} />;
}

export default Booking;
